/* colours 
Dark Grey - 4d4d4f
Green - C9E321
Orange - F2541B
*/

/* Mobile only styles */
@media only screen and (max-width : 640px) {
  #banner-bkg {
    background-color: #ffffff !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
  }
  .nc_homebanners .nc_heading2 {
    color: #92C253;
    font-size: 20pt;
    margin-top: 19px;
  }
  .nc_homebanners .nc_heading3 {
    color: #92C253;
    font-size: 16pt;
  }
  .nc_mobileplay {
    color: #92C253;
    text-align: center;
  }
  .formcontactlink {
    padding-top: 20px;
  }    
  .nc_tbl-turnover-header {
    display: none;
  }
}

/* Specific styles for medium-large screens. Not mobile devices */
@media only screen and (min-width: 641px) {
  .nc_tbl-col-heading2 {
    display: none;
  }    
   .nc_tbl-col-heading4 {
    display: none;
  }    
}
/*   #strapline {
    height: 20px;
  }
  .nc_header-strapline {
    float: right;
    margin-right: 50px;
  }
  .nc_homebanners .nc_heading2 {
    color: #ffffff;
    font-size: 20pt;
  }
  .nc_homebanners .nc_heading3 {
    color: #ffffff;
    font-size: 16pt;
  }
*/

/* Medium screens and (max-width: 1024px) */
@media only screen and (min-width: 641px) {
  .nc_homebanners .nc_heading2 {
    color: #ffffff;
    position: absolute;
    top: -10px;
    text-align: center;
    margin-top: 20px;
    font-size: 20pt;
    width: 100%;
  }
  .nc_homebanners .nc_heading3 {
    color: #ffffff;
    position: absolute;
    top: 0px;
    text-align: center;
    margin-top: 65px;
    padding: 0px 9%;
    font-size: 12pt;
    width: 100%;
  }
  .nc_homebanners .nc_playbutton {
    bottom: 5px;
  }
  .nc_homebanners .nc_playbutton img {
    width: 40px;
  }
  #banner-bkg {
    margin-bottom:3rem; 
  }
  .nc_home_enquiry_input {
    text-align: right;
  }
  .formcontactlink {
    text-align: left;
    padding-left: 4px;
    padding-top: 6px;
  }  
   .nc_tbl-col-heading2 {
    display: none;
  }
}


/* Medium screens only */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .nc_gateways_col_turnover {
    width:350px;
  }
  .nc_gateways_col_paystation {
    width:130px;
  }
  .nc_gateways_col_paymentexpress {
    width:260px;
    padding-right: 0px;
  }
  .nc_gateways_col_merchantaccount {
    width:190px;
    padding-left: 0px;
  }
}

@media only screen and (min-width: 860px) {
  .nc_homebanners .nc_playbutton {
    bottom: 30px;
  }
  .nc_homebanners .nc_playbutton img {
    width: 60px;
  }
}

@media only screen and (min-width: 950px) {
  .nc_homebanners .nc_playbutton {
    bottom: 90px;
  }
}

/* Large screens  and (max-width: 3440px) - Foundation Large */
@media only screen and (min-width: 1026px)  {
   .nc_tbl-col-heading2, .nc_tbl-col-heading3, .nc_tbl-col-heading4 {
    display: none;
  }
  .nc_gateways_col_turnover {
    width:350px;
  }
  .nc_gateways_col_paystation {
    width:110px;
  }
  .nc_gateways_col_paymentexpress {
    width:100px;
  }
  .nc_gateways_col_merchantaccount {
    width:130px;
  }
}

/* Large screens  and (max-width: 3440px) */
@media only screen and (min-width: 1115px)  {
  .nc_homebanners .nc_heading2 {
    color: #ffffff;
    font-size: 35pt;
    margin-top: 10px;
    position: absolute;
    top: 0px;
    width: 100%;
  }
  .nc_homebanners .nc_heading3 {
    color: #ffffff;
    font-size: 20pt;
    margin-top: 80px;
    padding: 0px 5%;
    position: absolute;
    top: 0px;
    width: 100%;
  }
  .nc_homebanners .nc_playbutton {
    bottom: 60px;
  }
  .nc_homebanners .nc_playbutton img {
    width: 90px;
  }
}

/* Large screens */
@media only screen and (min-width: 1316px) {
  .nc_homebanners .nc_heading2 {
    color: #ffffff;
    font-size: 35pt;
    margin-top: 50px;
    position: absolute;
    top: 0px;
    width: 100%;
  }
  .nc_homebanners .nc_heading3 {
    color: #ffffff;
    font-size: 20pt;
    margin-top: 150px;
    padding: 0px 13%;
    position: absolute;
    top: 0px;
    width: 100%;
  }
  .nc_homebanners .nc_playbutton {
    bottom: 40px;
  }
  .nc_homebanners .nc_playbutton img {
    width: 110px;
  }
}


/**************************************************** Main Menu Styles */
.nc_top-bar, .top-bar.expanded .nc_title-area {
  background-color: #92c253;
}
.top-bar.expanded .toggle-topbar a {
  color: #ffffff;
}
.nc_top-bar-section ul li {
  background-color: #92c253;
}
.nc_top-bar-section ul li > a, .nc_top-bar-section ul li > span {
  background: #92c253 !important;
  color: #ffffff;
  font-size: 12pt;
}
.nc_top-bar-section .dropdown li:not(.has-form) a:not(.button) {
  color: #ffffff;
}
.nc_top-bar-section .has-dropdown > a:after {
  /* border-color: #4d4d4f rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); */
}
.nc_top-bar-section ul li > a, .nc_top-bar-section ul li > span {
  display: block;
  padding-left: 15px;
  /*font-size: 11pt;*/
}
.top-bar-section ul li:hover:not(.has-form) > a {
  background-color: #939598 !important; /*;#dd3c02 !important;*/
  color: #ffffff;
}
/**************************************************** End Main Menu Styles */


/* Site Styles */
body {
/*   color: #4d4d4f; */
  color: #727272;
}
h1,h2,h3,h4,h5,p,li,a {
  font-family: 'Open Sans', sans-serif;
}
#hideAwayHeader .text-right a {
  line-height:70px;
}
#hideAwayHeader img {
  height:60px;
}
#hideAwayHeader {
  height:70px;
  background-color: white;
  border-bottom:1px solid #939598;
}
.nc_logo {
  margin: 15px 0px 25px;
}
#strapline {
  background-color: #4d4d4f;
}
.nc_header-strapline {
  line-height: 1;
  background-color: #4D4D4F;
  border-radius: 10px;
  height: 30px;
  width: 260px;
  font-family: 'Open Sans', sans-serif;
  /*font-size: 17px;*/
  padding: 7px 0px 5px;
  text-align: center;
  margin-top: 7px;
}
.nc_header-strapline a {
  color: #C9E321 !important;
}

#back-to-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 9999;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 30px;
  background: #f5f5f5;
  color: #444;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  display:none;
}
#back-to-top:hover {
  background: #e9ebec;
}
.listentoclive {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}




#laptops-bkg {
  padding-top:1.5rem;
  padding-bottom:1.5rem;
  background-color:#86b5bf;
}
#enquire-bkg {
  padding-top:1.5rem;
  padding-bottom:1.5rem;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #939598;
  margin-bottom:3rem;
}
#homekeyservices {
  margin-bottom:3rem; 
}
#happycustomers-bkg {
  margin-bottom: 3rem; 
}
.nc_pageintrogreen {
  margin: 20px;
}
.nc_currentpage {
  color: #fff;
  line-height: 44px;
  text-transform: uppercase;
}
#content {
  margin-bottom:3rem;
}
#content ul li, p {
  font-family: 'Open Sans', sans-serif;
}
#content ul li p {
  margin: 0px;
  padding: 0px;
}
#maincontent_cms {
}
#maincontent_cms p:last-child{
  margin-bottom:0; 
}
.no-margin {
  margin:0; 
}
.no-padding {
  padding:0;
}
.nc_portfoliobtn, .nc_portfoliobtn:link {
  background-color: #ffffff;
  font-weight: bold;
  margin: 2rem 0 0 0;
  color: #505050 !important;
}
.nc_portfoliobtn:hover, .nc_portfoliobtn:hover {
  background-color: #cdeaf0;
  color: #505050;
}
.nc_portfolio li {
  margin-bottom: 2rem;
}
.nc_portfolio li img {
  border: 2px solid #cccccc;
  margin-bottom: 0.8rem;
  padding: 2px;
}
.nc_portfolio li a {
  font-weight: bold;
}
.nc_portfolio li a:link, .nc_portfolio li a:active, .nc_portfolio li a:visited {
  color: #ec8629;
  font-size: 11pt;
}
.button_green, a.button_green:link, a.button_green:active, a.button_green:visited {
  background-color: #92c253;
  color: #ffffff;
  margin: 1rem 0;
  font-weight: bold;
  border: 2px solid #ffffff;
  padding: 1rem 3rem;
}
.button_green:hover, a.button_green:hover {
  background-color: #80ad46;
}
.button_orange, .button_orange a {
  background-color: #ec8629;
  color: #ffffff;
  margin-bottom:0;
  font-weight: bold;
  border: 2px solid #ffffff;
}
.button_orange:hover, .button_orange:hover a {
  background-color: #AD3B23;
}
.formcontactlink {
  color: #fff !important;
}
.formcontactlink:hover {
  color: #F2541B !important;
}
.moreinfo a {
  color: #fff !important;
}
.moreinfo a:hover {
  color: #ccc !important;
}

/* End Site */

/* Home Banners with HTML Content */
#banner-bkg {
  background-color: #e97d1b;
  -webkit-transition: background 0.5s linear;
  -moz-transition: background 0.5s linear;
  -ms-transition: background 0.5s linear;
  -o-transition: background 0.5s linear;
  transition: background 0.5s linear;
/*   max-height: 496px; */
}
.nc_banner_container {
  max-width: 1600px;
  margin: 0 auto;
}
.nc_homebanners > img {
  position: absolute;
  top: 0;
  z-index: -1;
}
.nc_homebanners .nc_playbutton {
  color: #ffffff;
  margin: 0px auto;
  position: absolute;
/*   bottom: 0px; */
  width: 100%;
  text-align: center;
}
.nc_homebanners .nc_playbutton img {
  margin: 0px auto;
/*   width: 80px; */
}
.nc_homebanners .nc_heading2 {
/*   color: #92C253; */
  /*font-size: 20pt;*/
/*   margin-top: 25px; */
  text-align: center;
}
.nc_homebanners .nc_heading3 {
/*   color: #92C253; */
  text-align: center;
  /*font-size: 10pt;*/
}
.nc_mobileplay img {
  margin: 0px auto;
}
div#homekeyservices > .row {
  border-bottom: 1px solid #333;
}
h2.homekeyservices {
  font-size: 20px;
}
.orbit-bullets-container {
  position: absolute;
  bottom: 0px;
  left: 20px;
}
/* End Home Banners with HTML Content */

/* Client Styles */
h1 {
  color: #4D4D4F;
  margin-top: 1.5rem;
  /*font-size: 24px;*/
  font-size: 1.7rem;
}
h2 {
  color: #4D4D4F;
  /*font-size: 1.7rem;*/
  font-size: 1.5rem;
  margin: 1rem 0;
}
h3 {
  color: #404040;
  /*font-size: 1.5rem;*/
  font-size: 1.1rem;
  zmargin: 1.5rem;
  font-weight: bold;
}
h4 {
  color: #404040;
  font-size: 1.1rem;
  margin: 1.5rem;
}
.stdcontent {
  color: #4D4D4F;
  font-size: 1rem;
}
.stdcontent_medium {
  color: #4D4D4F;
  line-height: 1.3;
}
.stdcontent_heavy {
}
.calltoaction a {
  color: #aeafb3;
  font-style: italic;
}
/* End Client Styles*/

/* Link Styles */
a:link, a:active, a:visited {
  color: #92c253; /* #82b437; */
}
a:hover {
  color: #F2541B;
}

#nav-bkg {
  background-color: #92c253;
}

.nc_top-bar a:link {
  font-family: 'Open Sans', sans-serif;
}

.nc_footer_keywords {
  list-style-type: none;
  line-height: 0.5;
}
.nc_footer_keywords li {
  font-size: 9pt;
  padding: 0px 12px 3px 9px;
}
/* End Link Styles */

/* Footer Styles */
#sm_box_green {
  margin: 0px auto 20px;
}
#sm_box_green img {
  vertical-align: baseline;
}
.fp {
  font-size: 10px !important;
  font-family: 'Open Sans', sans-serif;
}
.nc_footer_links {
  background: #f78f1e;
  padding: 20px 0px 15px;
}
.nc_footer_links ul {
  list-style: none;
  margin: 0px;
}
.nc_footer_links a {
  font-size: 9pt;
  text-decoration: none !important;
}
footer {
  background-color: #939598;
  padding-top: 3rem;
}
footer div.row:first-child {
  padding-bottom:1rem;
}
footer p {
  color: #fff;
  font-size: 8pt;
}
.st_sharethis_custom{
  cursor:pointer;
}  

#home_enquiry h3 {
  color: #ffffff;
  /*     padding-bottom: 1.5rem; */
}
/* End Footer */


/* Brand story */
#brandstory .row {
  padding: 5px 10px;
}
div #brandstory h2 {
  font-family: 'Open Sans', sans-serif;
  /*font-weight: normal;*/
  letter-spacing: 1px;
  color: #fff;
  /*font-size: 20px;*/
}
div #brandstory h3 {
  font-family: 'Open Sans', sans-serif;
  /*font-weight: normal;*/
  letter-spacing: 1px;
  color: #fff;
  /*font-size: 13px;*/
  text-transform:uppercase;
}
div #brandstory a:link, 
div #brandstory a:active, 
div #brandstory a:visited {
  color: #fff;
  text-decoration: underline;
}
div #brandstory a:hover {
  color: #000;
}
.testimonialsig a:link, .testimonialsig a:visited, .testimonialsig a:active {
  color: #888 !important;
}
/* End Brand story */

/* Footer Brands */
#footer_brand h2 {
  /*font-size: 16pt;*/
}
#footer_brand h3 {
  /*font-size: 14pt;*/
}
#footer_brand p {
  margin-bottom: 0px;
}

/* Coloured Headlines */
.bigheadline-3d-a {
  font-family: 'Open Sans', sans-serif;
  /*font-weight: normal;*/
  text-align: center;
  color: #f2541b;
  /*font-size: 40px;*/
  text-shadow: -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff,
    2px 2px 10px #777;
  margin-bottom: 0px;
}
.bigheadline-3d-b {
  font-family: 'Open Sans', sans-serif;
  /*font-weight: normal;*/
  text-align: center;
  color: #404040;
  /*font-size: 40px;*/
  text-shadow: -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff,
    2px 2px 10px #777;
  margin-bottom: 0px;
}
.mediumheadline-3d-a {
  font-family: 'Open Sans', sans-serif;
  /*font-weight: normal;*/
  text-align: center;
  color: #f2541b;
  /*font-size: 30px;*/
  text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff,
    2px 2px 10px #777;
  margin-bottom: 0px;
}
.mediumheadline-3d-b {
  font-family: 'Open Sans', sans-serif;
  /*font-weight: normal;*/
  text-align: center;
  color: #404040;
  /*font-size: 30px;*/
  text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff,
    2px 2px 10px #777;
  margin-bottom: 0px;
}
.smallheadline-3d-a {
  font-family: 'Open Sans', sans-serif;
  /*font-weight: normal;*/
  text-align: center;
  color: #f2541b;
  /*font-size: 20px;*/
  text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff,
    2px 2px 10px #777;
  margin-bottom: 0px;
}
.smallheadline-3d-b {
  font-family: 'Open Sans', sans-serif;
  /*font-weight: normal;*/
  text-align: center;
  color: #404040;
  /*font-size: 20px;*/
  text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff,
    2px 2px 10px #777;
  margin-bottom: 0px;
}
.homecorevalhead {
  color: #333;
  /*font-size: 14px;*/
}
.homecorevaltext {
  color: #f2541b;
  /*font-size: 16px;*/
}
form#ecommerce {
  /*font-size: 10pt;*/
}
form#ecommerce label {
  padding: 1px 0px;
}
form#ecommerce input[type=text] {
  height: auto;
  padding: 3px 0px;
}

::-webkit-input-placeholder { /* WebKit browsers */
  color: #4d4d4f !important;
  font-family: 'Open Sans', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #4d4d4f !important;
  font-family: 'Open Sans', sans-serif;
  opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #4d4d4f !important;
  font-family: 'Open Sans', sans-serif;
  opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #4d4d4f !important;
  font-family: 'Open Sans', sans-serif;
}
#enquiryform input[type=submit] {
  background-color: #ec8629;
  border: 2px solid #ffffff;
  font-weight: bold;
  margin-bottom:0;
  text-transform: uppercase;
  padding: 0.5rem 3rem;
}
#enquiryform input:hover[type=submit] {
  background-color: #AD3B23;
}
#homeForm {
  height: 143px;
}
/*.formcontactlink {
  margin-top: 5px;
}
 .formcontactlink a:link, .formcontactlink a:visited, .formcontactlink a:active {
  color: #888;
  font-family: 'Open Sans', sans-serif;
  font-size: 10pt;
  text-decoration: underline;
  padding: 5px 0px;
}
.formcontactlink a:hover {
  color: #F04E22;
  text-decoration: underline;
} */

/* CUSTOM FONTS */

.poiret_one_1 {
  font-family: "Poiret One";
  font-size: 12pt !important;
}
.poiret_one_2 {
  font-family: "Poiret One";
  font-size: 14pt !important;
}
.poiret_one_3 {
  font-family: "Poiret One";
  font-size: 16pt !important;
}
.poiret_one_4 {
  font-family: "Poiret One";
  font-size: 20pt !important;
}
.poiret_one_5 {
  font-family: "Poiret One";
  font-size: 24pt !important;
}
.didact_gothic_1 {
  font-family: 'Didact Gothic';
  font-size: 12pt !important;
}

.didact_gothic_2 {
  font-family: 'Didact Gothic';
  font-size: 14pt !important;
}

.didact_gothic_3 {
  font-family: 'Didact Gothic';
  font-size: 16pt !important;
}

.didact_gothic_4 {
  font-family: 'Didact Gothic';
  font-size: 20pt !important;
}

.didact_gothic_5 {
  font-family: 'Didact Gothic';
  font-size: 24pt !important;
}

.source_sans_pro_1 {
  font-family: 'Source Sans Pro';
  font-size: 12pt !important;
}

.source_sans_pro_2 {
  font-family: 'Source Sans Pro';
  font-size: 14pt !important;
}

.source_sans_pro_3 {
  font-family: 'Source Sans Pro';
  font-size: 16pt !important;
}

.source_sans_pro_4 {
  font-family: 'Source Sans Pro';
  font-size: 20pt !important;
}

.source_sans_pro_5 {
  font-family: 'Source Sans Pro';
  font-size: 24pt !important;
}

.pt_sans_narrow_1 {
  font-family: 'PT Sans Narrow';
  font-size: 12pt !important;
}

.pt_sans_narrow_2 {
  font-family: 'PT Sans Narrow';
  font-size: 14pt !important;
}

.pt_sans_narrow_3 {
  font-family: 'PT Sans Narrow';
  font-size: 16pt !important;
}

.pt_sans_narrow_4 {
  font-family: 'PT Sans Narrow';
  font-size: 20pt !important;
}

.pt_sans_narrow_5 {
  font-family: 'PT Sans Narrow';
  font-size: 24pt !important;
}

.yanone_kaffeesatz_1 {
  font-family: 'Yanone Kaffeesatz';
  font-size: 12pt !important;
}

.yanone_kaffeesatz_2 {
  font-family: 'Yanone Kaffeesatz';
  font-size: 14pt !important;
}

.yanone_kaffeesatz_3 {
  font-family: 'Yanone Kaffeesatz';
  font-size: 16pt !important;
}

.yanone_kaffeesatz_4 {
  font-family: 'Yanone Kaffeesatz';
  font-size: 20pt !important;
}

.yanone_kaffeesatz_5 {
  font-family: 'Yanone Kaffeesatz';
  font-size: 24pt !important;
}

.abel_1 {
  font-family: 'Abel';
  font-size: 12pt !important;
}

.abel_2 {
  font-family: 'Abel';
  font-size: 14pt !important;
}

.abel_3 {
  font-family: 'Abel';
  font-size: 16pt !important;
}

.abel_4 {
  font-family: 'Abel';
  font-size: 20pt !important;
}

.abel_5 {
  font-family: 'Abel';
  font-size: 24pt !important;
}

.pinyon_script_1 {
  font-family: 'Pinyon Script';
  font-size: 12pt !important;
}

.pinyon_script_2 {
  font-family: 'Pinyon Script';
  font-size: 14pt !important;
}

.pinyon_script_3 {
  font-family: 'Pinyon Script';
  font-size: 16pt !important;
}

.pinyon_script_4 {
  font-family: 'Pinyon Script';
  font-size: 20pt !important;
}

.pinyon_script_5 {
  font-family: 'Pinyon Script';
  font-size: 24pt !important;
}

.kameron_1 {
  font-family: 'Kameron';
  font-size: 12pt !important;
}

.kameron_2 {
  font-family: 'Kameron';
  font-size: 14pt !important;
}

.kameron_3 {
  font-family: 'Kameron';
  font-size: 16pt !important;
}

.kameron_4 {
  font-family: 'Kameron';
  font-size: 20pt !important;
}

.kameron_5 {
  font-family: 'Kameron';
  font-size: 24pt !important;
}

.rambla_1 {
  font-family: 'Rambla';
  font-size: 12pt !important;
}

.rambla_2 {
  font-family: 'Rambla';
  font-size: 14pt !important;
}

.rambla_3 {
  font-family: 'Rambla';
  font-size: 16pt !important;
}

.rambla_4 {
  font-family: 'Rambla';
  font-size: 20pt !important;
}

.rambla_5 {
  font-family: 'Rambla';
  font-size: 24pt !important;
}

.asap_1 {
  font-family: 'Asap';
  font-size: 12pt !important;
}

.asap_2 {
  font-family: 'Asap';
  font-size: 14pt !important;
}

.asap_3 {
  font-family: 'Asap';
  font-size: 16pt !important;
}

.asap_4 {
  font-family: 'Asap';
  font-size: 20pt !important;
}

.asap_5 {
  font-family: 'Asap';
  font-size: 24pt !important;
}

.crimson_text_1 {
  font-family: 'Crimson Text';
  font-size: 12pt !important;
}

.crimson_text_2 {
  font-family: 'Crimson Text';
  font-size: 14pt !important;
}

.crimson_text_3 {
  font-family: 'Crimson Text';
  font-size: 16pt !important;
}

.crimson_text_4 {
  font-family: 'Crimson Text';
  font-size: 20pt !important;
}

.crimson_text_5 {
  font-family: 'Crimson Text';
  font-size: 24pt !important;
}

.actor_1 {
  font-family: 'Actor';
  font-size: 12pt !important;
}

.actor_2 {
  font-family: 'Actor';
  font-size: 14pt !important;
}

.actor_3 {
  font-family: 'Actor';
  font-size: 16pt !important;
}

.actor_4 {
  font-family: 'Actor';
  font-size: 20pt !important;
}

.actor_5 {
  font-family: 'Actor';
  font-size: 24pt !important;
}
/* END CUSTOM FONTS */

.nc_footerlinks a {
  color: #fff;
  text-decoration: underline;
}